Skip to content

Delete document

Request

Security
oauth2(Required scopes: document:delete) or bearerAuth or apiKeyHeader
Path
personIdstring(AnyId)^ext-|^[A-Z][A-Z0-9]-[A-Z0-9]+-[A-Z0-9]+|^\d+$write-onlyrequired

A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

documentDescriptorIdstring(AnyId)^ext-|^[A-Z][A-Z0-9]-[A-Z0-9]+-[A-Z0-9]+|^\d+$write-onlyrequired

The document descriptor identifier.

DELETE
/people/{personId}/documents/{documentDescriptorId}
curl -i -X DELETE \
  'https://sandboxapi.peach.finance/api/people/{personId}/documents/{documentDescriptorId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

OK

Response
No content